#!/usr/bin/env python3

from distutils.core import setup

setup(
    name='pgtoolkit',
    version='0.3.1',
    description='Postgres utilities, build on top of psycopg2',
    author='Radek Brich',
    author_email='radek.brich@devl.cz',
    url='http://hg.devl.cz/pgtoolkit',
    keywords=['postgresql', 'psycopg2', 'pool', 'keepalive'],
    packages=['pgtoolkit', 'mytoolkit'],
    scripts=['analyzeall.py', 'bigtables.py', 'listdepends.py', 'listserial.py',
        'longqueries.py', 'loopquery.py', 'runquery.py', 'schemadiff.py', 'tablediff.py'],
    )

